<!DOCTYPE html>
<html>
	<head>
		<title>Activity/Index</title>
	</head>
	<body>
		<h1>You are at the activity/index page.</h1>
		<img src="https://static.wikia.nocookie.net/naruto/images/2/27/Kakashi_Hatake.png/revision/latest?cb=20170628120149" width="300">
		<ol type="i">
			<li><a href="#">index.html</a></li>
			<li><a href="./music/index.html">music/index.html</a></li>
			<li><a href="./music/listings.html">music/listings.html</a></li>
			<li><a href="./music/reviews.html">music/reviews.html</a></li>
		</ol>
	</body>
</html>
